Delete a competitor
DELETE
BearerAuthheader
AuthorizationBearer <token>An instance admin key from ADMIN_API_KEYS, or an organization key (elmo_…) issued from the dashboard.
competitorId*stringCompetitor identifier (UUID)
Format
uuidCompetitor deleted (returns the deleted competitor)
application/json- response
id*stringFormat
uuidbrandId*stringname*stringdomains*array<string>aliases*array<string>createdAt*stringFormat
date-timeupdatedAt*stringFormat
date-timecurl -X DELETE 'https://app.elmohq.com/api/v1/competitors/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"brandId": "string",
"name": "string",
"domains": [
"string"
],
"aliases": [
"string"
],
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}